Please sync "pgocaml" from debian unstable into Karmic

Reported by David MENTRÉ on 2009-08-18
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Unassigned

Bug Description

Hello,

Could you please synchronize source package "pgocaml" from Debian unstable. This package is not in Karmic.
  http://packages.qa.debian.org/p/pgocaml.html

Latest Debian changelog entry:
2009
pgocaml (1.3-1) unstable; urgency=low

   * Initial release (Closes: #516629)

 -- Guillaume Yziquel <email address hidden> Thu, 07 Jun 2009 00:26:42 +0100

Sincerely yours,
d.

David MENTRÉ (dmentre) on 2009-08-18
description: updated
Stefan Ebner (sebner) wrote :

Sync request ACKed.

Changed in ubuntu:
importance: Undecided → Wishlist
status: New → Confirmed
Muharem Hrnjadovic (al-maisan) wrote :

   NEW: pgocaml_1.3.orig.tar.gz
   NEW: pgocaml_1.3-1.diff.gz
   NEW: pgocaml_1.3-1.dsc

   pgocaml (1.3-1) unstable; urgency=low

     * Initial release (Closes: #516629)

   Your package contains new components which requires manual editing of
   the override file. It is ok otherwise, so please be patient. New
   packages are usually added to the overrides about once a week.

   You may have gotten the distroseries wrong. If so, you may get warnings
   above if files already exist in other distroseries.

Changed in ubuntu:
status: Confirmed → In Progress
Changed in ubuntu:
status: In Progress → Fix Released
ibor (ib-ubu) wrote :

Any news here? Any way I can help?

Hello,

2009/11/17 ibor <email address hidden>:
> Any news here? Any way I can help?

The package is available in Karmic: https://launchpad.net/ubuntu/+source/pgocaml

Yours,
d.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers